html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
label, input, button, select, img {vertical-align:middle}
button {cursor:pointer}

select {margin:0}
p {margin:0;padding:0;word-break:break-all}

hr {display:none}
a:link, a:visited {color:#000;text-decoration:none}
.tly {display:inline-block;position:relative;margin:0 9px}
#siuztl {display:inline;position:relative;padding:0 7px;margin:0 0 0px}
#mvjwbn {display:inline-block;height:185px;text-align:center;font-size:0.87em;padding:0 0 5px;margin:0 8px;border:1px solid #8e2483}
.cvp {width:427px;height:199px;text-align:center;font-size:1.03em;padding:9px;margin:0 0 8px}

.isocgq {position:relative;width:751px;text-align:left;margin:0 0 5px}
#oyskb {text-align:center;padding:8px;margin:3px;border:1px solid #cb18ec}

#hjoq {width:881px;height:230px;text-align:center;padding:0 0 5px}

.inpwzp {position:relative;text-align:left;margin:0px}
#xzydz {display:inline;padding:0 0 5px;margin:0 0px}
#lzntzm {width:514px;padding:1px}
.qwh {position:relative;height:278px}
.uwl {text-align:center;margin:7px}
#xfom {display:block;width:300px;padding:4px}
.guwyob {display:inline;text-align:center}
.hxfwny {padding:0 0 1px;margin:0px}
.hcpoqo {display:inline;position:relative;text-align:center;font-size:1.24em;padding:4px;margin:0 0 10px}
.xim {display:block;text-align:center;padding:0 4px;margin:0 0 0px;border:1px solid #59a130}

#yrl {width:664px;text-align:center;padding:0 7px;margin:0 0px}
.nzmg {display:inline-block;width:729px;height:114px;text-align:left;padding:0 0 3px}
.roflhj {width:413px;height:137px;font-size:0.89em;margin:0 0 3px}
.sftk {position:relative;text-align:left;padding:10px}
#puqn {text-align:left;padding:0 2px}
#zafv {width:844px;text-align:center;font-size:1.21em}
#dgmy {display:inline;width:417px;padding:5px;margin:9px}

#nvw {margin:9px}

.hogcsx {position:relative;text-align:left;padding:0 4px;margin:0 5px}
#racn {width:822px;text-align:center;padding:0 0 0px;margin:0 0 0px;border:1px solid #11cd3b}
.idqg {text-align:center;font-size:1.13em;padding:0 0 5px;margin:0 2px}
.llinz {display:inline-block;width:310px;padding:0 6px;margin:1px;border:1px solid #88873d}
.zmhc {padding:0 0px;margin:0 2px}
.mawts {display:block;position:relative;width:590px;font-size:1.24em}

.zqgb {}
#vkcc {width:621px;height:293px;text-align:left;margin:0 1px}
.onkfhh {display:inline;font-size:1.21em}

.acqz {display:inline-block}

#qyhgzc {height:152px;text-align:center}
#tdlk {width:720px;text-align:center}
#egi {text-align:center;padding:0 0 2px;margin:10px}

#dowv {width:370px;height:197px;font-size:0.95em}

.zunyto {width:566px;text-align:center;margin:0 0 7px}

#vqh {position:relative;text-align:left;padding:0 10px;margin:0 10px}

.negdpo {display:inline-block}
.xct {padding:4px}

#glh {width:387px;text-align:left}
.hcec {text-align:left;margin:2px}

.kwsta {margin:0 0 7px}
#ept {height:267px;text-align:left}
.unbdm {padding:0 0 9px;margin:0 0 9px}
#kvs {position:relative}
.trcn {display:inline-block;width:315px;text-align:center;font-size:1.2em;padding:9px;margin:0 0 5px}
#cfbxp {text-align:left;padding:0px;margin:0 0 1px}
#elki {display:inline;padding:9px;margin:0 0 3px}
.cflb {text-align:left;font-size:1.12em;padding:9px}
#xvnxn {text-align:left}

.tartck {width:366px}
.eiyexc {display:inline-block;height:143px;text-align:center;font-size:0.81em;padding:0 3px;border:1px solid #fcfd11}
